#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-8jVKPuN9JwAAVTDDkmIPXs
key:                  yesod-static-1.6.1.0-8jVKPuN9JwAAVTDDkmIPXs
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  fc40269f7e223c241afd21179e79805c
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-8jVKPuN9JwAAVTDDkmIPXs
depends:
    async-2.2.4-2ufaJCQRySkEO7WXEoMHRn
    attoparsec-0.14.4-JmvG4Wvx4EM5mKBIEGEaPX base-4.15.1.0
    base64-bytestring-1.2.1.0-GmQybdYprrT5099ebyH5id
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-GrrMREMhAVI242j6S4hGxm containers-0.6.4.1
    cryptonite-0.30-6WS01g2u04J8So84eVPTvN
    cryptonite-conduit-0.2.2-IQQ9L6Q4gRQGOr3VqgNc7x
    css-text-0.1.3.0-C5x3aMUpDkU15zAHJkSVjj
    data-default-0.7.1.1-IhQr772Rp9DBpduGZCnNjb directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    hjsmin-0.2.0.4-COCuAiQf7Ko2Hx0kEim9qm
    http-types-0.12.3-Ea7yOEbOLw3Rgx6iPEaWk
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    wai-3.2.3-7aQubaWZSE9HmjWPKUOuu6
    wai-app-static-3.1.7.4-Elk6evaYm3Z28LgQ52Gf4V
    yesod-core-1.6.23.1-J0kNTlAuKKhGN3pcZIqRao

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

